# OpenLayers.Format.WCSCapabilities/v1_0_0

Read WCS Capabilities version 1.0.0.

#### Inherits from

- OpenLayers.Format.WCSCapabilities.v1

Summary

OpenLayers.Format.WCSCapabilities/v1_0_0 | Read WCS Capabilities version 1.0.0.
Constructor |
OpenLayers.Format.WCSCapabilities.v1_0_0 | Create a new parser for WCS capabilities version 1.0.0.

### Constructor

### OpenLayers.Format.WCSCapabilities.v1_0_0

Create a new parser for WCS capabilities version 1.0.0.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Abstract class not to be instantiated directly.
Close